サポート » 開発版 » 公式ブログ和訳「WordPress 5.2 ベータ1」について

  • 「WordPress Beta Tester プラグイン (「最新版ナイトリービルド」を選択 ) を利用する」のところが、

    WordPress Beta Tester プラグイン (「最新版ナイトリービルド」を選択 ) を利用する

    となっており、頭の文字の、「W」にリンクがついてないようです。

    ヘルプの必要なページ: [リンクを見るにはログイン]

1件の返信を表示中 - 1 - 1件目 (全1件中)
1件の返信を表示中 - 1 - 1件目 (全1件中)
  • このトピックに返信するにはログインが必要です。